## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <forestGrp>

`<forestGrp>` | (Forest group) provides for groups of forests.

Attributes

(In addition to global attributes)

`type` | identifies the type of the forest group.
| Datatype: CDATA
| Values: A character string.
| Default: #IMPLIED

Example

    <!--None provided. -->

Module Declared in file teinet2; Additional tag set for Graph Theory: enabled by TEI.nets
Data Description One or more forests.
May contain forest
May occur within
Declaration

    <!ELEMENT forestGrp %om.RR; ((forest)+)>
    <!ATTLIST forestGrp
          %a.global;
          type CDATA #IMPLIED>

See further 21.3 Another Tree Notation

Up: 35 Elements